<?
########## Confixx(R) 3.0 Professional ############
####### Copyright SWsoft, Inc. 2004-2005 ##########
#### http://www.sw-soft.com - info@sw-soft.com ####

include_once( "../include/class.SQLInteger.php" );
include_once( "../include/class.SQLString.php" );
include_once("auth.php");

db_connect($db_host, $db_user, $db_pass);

$loUser = new SQLString($PHP_AUTH_USER);
$werte = db_fetch_array( safe_query2( "SELECT dirlist FROM kunden WHERE kunde=?", $loUser ) );
$dirlist = $werte["dirlist"];

if	($dirlist == 1) $dirlist = 2;
elseif	($dirlist == 2) $dirlist = 1;

safe_query2( "update kunden set dirlist = ?  where kunde = ? ", new SQLInteger( $dirlist ), $loUser );
safe_query2( "update allgemein set httpd=1" );
db_close();

include("allgemein_start.php");
?>
